Loading...
Searching...
No Matches
Dune::MatrixMarketImpl::mm_block_structure_header< BCRSMatrix< FieldMatrix< T, i, j >, A > > Struct Template Reference

`#include <dune/istl/matrixmarket.hh>`

Inheritance diagram for Dune::MatrixMarketImpl::mm_block_structure_header< BCRSMatrix< FieldMatrix< T, i, j >, A > >:

## Public Types

typedef BCRSMatrix< FieldMatrix< T, i, j >, A > | M

## Static Public Member Functions

static void | print (std::ostream &os, const M &)

## Member Typedef Documentation

## M

template<typename T, typename A, int i, int j>

typedef BCRSMatrix<FieldMatrix<T,i,j>,A> Dune::MatrixMarketImpl::mm_block_structure_header< BCRSMatrix< FieldMatrix< T, i, j >, A > >::M

## Member Function Documentation

## print()

template<typename T, typename A, int i, int j>

void Dune::MatrixMarketImpl::mm_block_structure_header< BCRSMatrix< FieldMatrix< T, i, j >, A > >::print | ( | std::ostream & | os,
|  | const M & | )

inline static

The documentation for this struct was generated from the following file:

- matrixmarket.hh